API explorerTeams
A team and its members
GET /api/agent/teams/{id}. Required scopes: teams:read.
Loading API reference…
Required scopes: teams:read
bearer teams:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: teams:read
id*stringSuccess
application/jsonteam*members*array<>curl -X GET 'https://example.com/api/agent/teams/string'{ "team": { "kind": "family", "id": "string", "name": "string", "role": "owner", "memberCount": 0, "appCount": 0, "oncallGroupCount": 0, "deviceGroupCount": 0, "verifiedDomain": "string", "pendingDomain": "string", "domainVerification": { "host": "string", "value": "string" }, "autoJoinVerifiedDomain": true, "retentionDays": 0, "seats": { "used": 0, "available": 0, "billable": 0 }, "plan": "free", "createdAt": "2019-08-24T14:15:22Z" }, "members": [ { "userId": "string", "name": "string", "email": "string", "image": "string", "role": "owner", "joinedAt": "2019-08-24T14:15:22Z" } ]}